﻿* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #000;
}

html,
body {
	height: 100%;
	font-family: sans-serif;
}

.wrapper {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

header {
	width: 100%;
}

.header-title {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
	position: relative;
}

.site-title {
	font-size: 35px;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.main-logo {
	width: 80px;
	height: 80px;
}

.main {
	width: 100%;
	height: 100%;
	flex: 1 1 auto;
}

.main-container {
	width: 80%;
	margin: auto;
	display: flex;
	background-color: #BCC1BA;
}

.main-body {
	width: 80%;
	padding: 10px 30px;
}

.right-sidebar {
	padding: 10px 10px;
	background-color: #84C0C6;
	width: 20%;
}

.menu-title {
	text-align: center;
	font-size: 30px;
}

.main-nav {
	margin-top: 20px;
	width: 100%;
}

.main-menu {
	list-style: none;
	min-height: 100px;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.menu-item__link {
	font-size: 20px;
}

.article-title {
	font-size: 20px;
	font-weight: bold;
}

.article-content {
	padding: 5px 10px;
}

.article-date {
	font-style: italic;
}

.form-wrapper {
	margin-top: 25px;
}

.form-fields__wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	max-width: 380px;
	padding: 0 15px;
}

.form-input label {
	font-size: 15px;
}

.form-input {
	width: 100%;
	display: flex;
	margin-top: 15px;
	justify-content: space-between;
}

.input-name {
	padding: 5px;
	width: 200px;
	display: flex;
}

.input-comment {
	padding: 5px;
	width: 200px;
	height: 100px;
}

.btn-submit {
	padding: 5px 12px;
	font-size: 15px;
}

.quiz-btn {
	margin-top: 10px;
}

.footer_author {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 8px;
	padding: 10px 0;
}

	.footer_author p {
		margin-right: 30px;
	}

		.footer_author p:last-child {
			margin-right: 0;
		}

.top-btn {
	color: #8a8383;
	font-size: 25px;
}

.footer {
	text-align: center;
	/*display: flex;*/
}
